/* CSS Document */

body,td,th {
	font-size: 13px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
} 
a{ text-decoration: none; color: #333333;}
ul,li,samp { margin:0; padding:0; list-style:none; font-family:"Microsoft YaHei";}


/*页眉*/
.yemei{ width:100%; height:30px; border-bottom:#CCCCCC solid 1px;}
.yemei ul{ width:1200px; margin: 0 auto; height:30px; line-height:30px; font-size:12px; color:#333333;} 
.yemei ul li a{ color:#333333; }
.yemei .left{ float:left;}
.yemei .left_list{ padding-right:20px;}
.yemei .hongbeijing{ padding-left:20px; margin:4px auto; margin-right:15px; height:22px; line-height:22px; color:#FFFFFF; background:#ea1c1c;}
.yemei .hongbeijing a{ color:#FFFFFF; }
.yemei .right{ float:right;}
.yemei .right_list{ padding-left:20px;}
.yemei .hongwz{ font-size:14px; color:#ea1c1c; font-weight:bold; }


/*logo部分*/
.logos{ width:100%; height:105px; background:url(/images2010/cz_index/logo_bg.png) 0 0 repeat-x; }
.logos ul{ width:1200px; height:105px; margin:0 auto;}
.logos ul li{ float:left;}
.logo_img{ width:250px; height:40px;padding-top:30px;  background:url(/images2010/img2015/logo20170522_nocn.png) 0 30px no-repeat; padding-right:20px;}
.logo_wz{ width:150px; height:36px; margin-top:32px; padding:0 20px; border-left:#CCCCCC solid 1px; line-height:33px; font-size:16px; color:#666666; }
.logo_sou{ width:500px; height:80px; margin-top:25px; }
.logo_sou samp{ width:500px; height:40px; float:left; display:block; }
.logo_sou .sou{ border:#e91d1e solid 1px;}
.logo_sou input[type=text]{ width:390px; height:34px; line-height:34px;  border:0; margin:2px; color:#333333; float:left;}
.logo_sou input[type=submit]{ width:100px; cursor: pointer; height:40px; border:0; background:url(/images2010/cz_index/sou_anniu_bg.png) 0 0 no-repeat; font-size:16px; color:#FFFFFF;  margin:0; padding:0; float:right}
.logo_sou .wz{ line-height:30px; font-size:14px; color:#333333;}
.logo_sou .wz a{ color:#999999; padding-left:7px;} 
.logo_sou .wz samp{ display:block; float:right; width:auto; height:30px;}
.logo_anniu{ width:100px; height:40px; margin-top:25px; margin-left:8px; float:right !important; border:#CCCCCC solid 1px; line-height:33px; font-size:14px; color:#666666; background:url(/images2010/cz_index/logo_anniu_bg.png) 0 0 repeat-x; background-size:100px 40px; text-align:center; line-height:40px; color:#FFFFFF;  }



/*导航部分*/
.daohang{ width:1200px; height:40px; margin:0 auto; background:url(/images2010/cz_index/daohang_bg.png) 0 0 repeat-x; border-right:#CCCCCC solid 1px;}
.daohang ul{ width:100%; height:40px;}
.daohang ul li{ width:130px; line-height:39px; text-align:center; font-size:16px; float:left;}
.daohang ul li[name="redianchanpin"]{ background:#FF0000; color:#FFFFFF; height:40px;}
.daohang ul li a{ color:#333333; }


/*区域一*/
.body_a{ width:1200px; height:470px; margin:10px auto;}
.body_a ul{ width:1200px; height:470px;}
.body_a ul li{ height:470px; float:left;}
.body_a .left{ width:400px;}
.body_a .left .left_a{  height:220px; } 
.body_a .left .left_a .titles{ width:400px; height:40px; text-align:center; line-height:40px; color:#FFFFFF; font-size:16px;}
.body_a .left .left_a .con{ width:398px; height:180px; text-align:center;}
.body_a .left .left_b{  height:240px; } 
.body_a .left .left_b .titles{ width:398px; height:35px; line-height:35px; background:#f1f1f1; color:#FFFFFF; font-size:16px;}
.body_a .left .left_b .tab_titles{ width:398px; height:32px; line-height:32px; background:#f1f1f1; color:#FFFFFF; font-size:16px; border:#CCCCCC solid 1px; border-top:0; }
.body_a .left .left_b .tab_titles li{ padding:0 15px; height:32px;text-align:center; line-height:32px; margin-left:5px;  float:left; color:#333333;}
.body_a .left .left_b .tab_titles li#on{ border:#CCCCCC solid 1px; border-bottom:0;  border-radius:5px 5px 0 0; background:#ffffff; font-weight:bold }
.body_a .left .left_b .con{ width:398px; height:172px;  overflow:hidden;}
.body_a .center{ width:480px; margin:0 10px;}
.body_a .center .cons{  height:220px; } 
.body_a .center .cons .titles{ width:480px; height:40px; text-align:center; line-height:40px; color:#FFFFFF; font-size:16px;}
.body_a .center .cons .con{ width:478px; height:431px; overflow:hidden;}
.body_a .rets{ width:300px;}
.body_a .rets .cons{  height:220px; } 
.body_a .rets .cons .titles{ width:300px; height:40px; text-align:center; line-height:40px; color:#FFFFFF; font-size:16px;}
.body_a .rets .cons .titles li{ width: calc(50% - 30px); height:40px; background:url(/images2010/cz_index/logo_bg.jpg) 0 0 no-repeat; padding-left:30px;}
.body_a .rets .cons .titles li[name=zc]{ background:url(/images2010/cz_index/logo_bg.jpg) -2px 0 no-repeat;}

.body_a .rets .cons .con{ width:298px; height:405px; padding-top:25px;}
.body_a .rets .cons .con li input[type=text]{ width:190px; height:38px; float:right; border:0; font-size:14px; color:#666666; }
.body_a .rets .cons .con li input[type=password]{ width:190px; height:38px; float:right; border:0; font-size:14px; color:#666666; }
.body_a .rets .cons .con li input[type=button]{ width:180px; height:40px;  border:0; font-size:14px; color:#ffffff; margin-top:10px; margin-left:60px; background:#e91d1e;  }
.body_a .rets .cons .con .u_input_u{ width:250px; height:40px; margin:5px auto; margin-left:24px; border:#e91d1e solid 1px; background:url(/images2010/cz_index/logo_input_bg.jpg) 0 0 no-repeat;}
.body_a .rets .cons .con .u_input_p{ width:250px; height:40px; margin:5px auto; margin-left:24px; border:#e91d1e solid 1px; background:url(/images2010/cz_index/logo_input_bg.jpg) 0 -50px no-repeat;}
.body_a .rets .cons .con .anniu{ width:100%; height:40px;  }

.body_a .rets .cons .con .f_title{ width: calc(100% - 40px); padding:0 20px; height:40px; margin-top:40px; background:#f1f1f1; line-height:40px; font-size:14px; color:#333333; }
.body_a .rets .cons .con .f_title samp{ color:#999999; float:right} 

.body_a .ks_url{ width: calc(100% - 40px); height:auto; overflow:hidden; margin:5px 20px;}
.body_a .ks_url a{ width: calc(50% - 35px); height:42px; padding-left:35px; display:block; float:left; line-height:40px; font-size:14px; color:#666666; } 
.ks_io1{ background:url(/images2010/cz_index/ks_url_io.jpg) 0 10px no-repeat; }
.ks_io2{ background:url(/images2010/cz_index/ks_url_io.jpg) 0 -144px no-repeat; }
.ks_io3{ background:url(/images2010/cz_index/ks_url_io.jpg) 0 -33px no-repeat; }
.ks_io4{ background:url(/images2010/cz_index/ks_url_io.jpg) 0 -185px no-repeat; }
.ks_io5{ background:url(/images2010/cz_index/ks_url_io.jpg) 0 -75px no-repeat; }
.ks_io6{ background:url(/images2010/cz_index/ks_url_io.jpg) 0 -226px no-repeat; }
.ks_io7{ background:url(/images2010/cz_index/ks_url_io.jpg) 0 -116px no-repeat; }
.ks_io8{ background:url(/images2010/cz_index/ks_url_io.jpg) 0 -270px no-repeat; }


	

/*区域二*/
.body_b{ width:1200px; height:280px; margin:10px auto;}
.body_b ul{ width:1200px; height:280px;}
.body_b ul li{ height:280px; float:left;}
.body_b .left{ width:888px; border:#CCCCCC solid 1px; margin-right:10px; }
.body_b .rets{ width:298px; border:#CCCCCC solid 1px; background:url(/images2010/cz_index/io2_bg.png) 0 0 repeat-x; }
.xiangmu{ width:100%; height:280px; margin:0 auto;}
.xiangmu ul[name=biaoti]{ width:100%; height:40px; border-bottom:#CCCCCC solid 1px; line-height:40px; color:#999999; font-size:15px;  }
.xiangmu ul[name=biaoti] li[name="titles"]{ width:200px; height:42px; margin-right:20px; border-right:#CCCCCC solid 1px; font-size:16px; font-weight:bold; line-height:40px; text-align:center; color:#FFFFFF; background:#e91d1e; margin-left:-1px; margin-top:-1px;}
.xiangmu ul[name=titles]{ width:100%; height:35px; border-bottom:#CCCCCC solid 1px; }
.xiangmu ul[name=titles] li{ width:13%; height:35px; margin-bottom:5px; font-size:13px; line-height:35px; text-align:center; color:#333333; }
.xiangmu ul[name=titles] li[name="biaoti"]{ width:22%; }

.xiangmu ul[name=lists]{ width:100%; height:25px;}
.xiangmu ul[name=lists] li{ width:13%; height:25px; overflow:hidden; font-size:12px; line-height:25px; text-align:center; color:#333333; }
.xiangmu ul[name=lists] li[name="biaoti"]{ width:22%; }
.xiangmu ul[name=lists] li[name="chense"]{ color:#fe6e00;}
.xiangmu ul[name=lists] li[name="huise"]{ color:#999999;}


/*区域三*/
.body_c{ width:1200px; height:160px; margin:10px auto; border:#CCCCCC solid 1px; border-top:0;}
.body_c ul{ width:1200px; height:160px;}
.body_c ul li{ float:left; width:200px; }
.body_c .titles{ width:100%; height:40px; background:url(/images2010/cz_index/daohang_bg.png) 0 0 repeat-x;}
.body_c .titles li{ background:#e91d1e; line-height:40px; text-align:center; color:#FFFFFF; font-size:16px;}
.body_c .cons{ padding-left:10px; width: calc(100% - 10px); height:120px; overflow:hidden;}
.body_c .cons li{ width:130px; height:80px; margin:20px 10px; float:left !important; border:#CCCCCC solid 1px;}
.body_c .cons li[name=anniu]{ width:100px; height:40px; margin:40px 20px; margin-left:0 !important; float:right !important; border:#CCCCCC solid 1px; line-height:33px; font-size:14px; color:#666666; background:url(/images2010/cz_index/logo_anniu_bg.png) 0 0 repeat-x; background-size:100px 40px; text-align:center; line-height:40px; color:#FFFFFF;  }



/*楼层*/
.louceng{ width:1200px; height:290px; margin:10px auto;}
.louceng ul{ width:1200px; height:290px;}
.louceng ul li{ height:290px; float:left;}
.louceng .left{ width:890px; margin-right:10px; }
.louceng .left_title{ width:888px; height:38px;  border:#CCCCCC solid 1px; border-bottom:#fe2900 solid 1px; font-size:16px; color:#f37801; line-height:37px; font-weight:bold;} 
.louceng .left_title ul li{ height:44px; } 
.louceng .left_con{   width:888px; height:243px; margin-top:7px; } 
.louceng .left_con ul{   width:890px; height:243px; } 
.louceng .left_con ul li{ width:438px; height:243px; overflow:hidden; float:left; border:#CCCCCC solid 1px; } 
.louceng .left_con ul li#r{ margin-left:10px; float:right;}
.louceng .lc_titles{  height:35px; border-bottom:#CCCCCC solid 1px; line-height:35px; display:block; color:#ff2900; padding-left:15px; font-size:14px; font-weight:bold;}
.louceng .lc_titles a{ font-weight:normal;}
.louceng .rets{ width:298px; border:#CCCCCC solid 1px; background:url(/images2010/cz_index/io2_bg.png) 0 0 repeat-x; }



/*区域四*/
.body_d{ width:1200px; height:290px; margin:10px auto;}
.body_d ul{ width:1200px; height:290px;}
.body_d ul li{ height:290px; float:left; border:#CCCCCC solid 1px; background:url(/images2010/cz_index/daohang_bg.png) 0 -1px repeat-x; line-height:37px; font-size:16px; color:#333333; font-weight:bold;}
.body_d .left{ width:538px; overflow:hidden;}
.body_d .center{ width:298px; margin:0 10px; overflow:hidden;}
.body_d .rets{ width:338px;}
.fangtan_list{ width:310px; height:auto; overflow:hidden; margin:0 auto;}
.fangtan_list ul{ width:310px; height:60px; padding:10px 0; overflow:hidden; margin:0 auto; border-bottom:#CCCCCC dashed 1px;}
.fangtan_list ul li{ height:60px; float:left; background:none; border:0; }
.fangtan_list .imgs{ width:80px; height:60px; border:#CCCCCC solid 1px; margin-right:10px; }
.fangtan_list .imgs img{ width:80px; height:60px;}
.fangtan_list .lists{ width:218px; height:60px; line-height:30px; font-weight:normal; }
.fangtan_list .lists samp{ font-size:14px; color:#999999;}

.zhanhui{ width:100%; height:auto !important; border:0 !important; overflow:hidden; margin:0 auto;}
.zhanhui ul{ width: calc(100% - 40px); margin:0 20px;   height:auto !important; border:0 !important;   }
.zhanhui ul li{ width: calc(50% - 15px) !important; float:left;  height:auto !important; border:0 !important; background:none; }
.zhanhui .lists{ width:100%; height:24px; line-height:24px; display:block; font-size:12px; font-weight:normal;}
.zhanhui .lists b{ float:right; font-weight:normal; color:#999999;}

.zhanhui_t{ width:100%; height:60px; margin:10px auto;  display:block;}
.zhanhui_t img{ width:80px; height:60px; border:#CCCCCC solid 1px; padding:1px;} 
.zhanhui_t p{ width:140px; height:auto; overflow:hidden; display:block; float:right;  font-size:12px; line-height:20px; margin:0; padding:0; color:#999999; }
.zhanhui_t p a{ color:#333333; font-size:14px; }


/*区域五*/

.body_e{ width:1200px; height:auto; overflow:hidden; margin:10px auto;}
.body_e ul{ width:1200px; height:auto;overflow:hidden;}
.body_e ul li{ width:1198px; height:auto; line-height:20px !important; float:left; border:#CCCCCC solid 1px; background:url(/images2010/cz_index/daohang_bg.png) 0 -1px repeat-x; line-height:37px; font-size:16px; color:#333333; font-weight:bold;}


/*广告*/
.guanggao{ width:1200px; height:60px; overflow:hidden; margin:10px auto; background:#CCCCCC;}
.guanggao img{ width:1200px; height:60px; }




/*公共部分*/
.margin_b_10{ margin-bottom:10px !important; }
.margin_t_10{ margin-top:10px !important; }
.margin_l_70{ margin-left:70px !important; }
.margin_r_1{ margin-right:2px !important; } 
.padding_t_45{ padding-top:45px !important;}
.margin_r_30{margin-right:30px !important; } 
.padding_t_5{ padding-top:5px !important;}
.padding_t_10{ padding-top:10px !important;}
.padding_t_30{ padding-top:30px !important;}
.zyx_bian{ border:#CCCCCC solid 1px; border-top:0;}
.szy_bian{ border:#CCCCCC solid 1px; border-bottom:0;}
.hongbeijing{ background:#e91d1e;}
.hongbeijing_titles{cursor:pointer; background: #ce0900;color: #FFFFFF; padding:0 35px;float:left; margin-right:15px; font-size:16px; font-weight:bold; text-align:center; display:block; line-height:40px; height:40px !important; margin-left:-1px; margin-top:-1px;}
.hongbeijing_titles_sd{padding:10px 20px;cursor:pointer;}
.hongbeijing_titles_color{background:#e91d1e;color:#FFFFFF;!important;}
.hongbeijing_titles_color a{color:#FFFFFF;}
.hongbeijing_on_titles{ padding:0 35px; background:#ce0900; float:left; margin-right:15px; font-size:16px; color:#FFFFFF; font-weight:bold; text-align:center; display:block; line-height:40px; height:40px !important; margin-left:-1px; margin-top:-1px;}

.io_1{ height:36px !important; width:146px; margin-top:-5px; background:url(/images2010/cz_index/io_1.png) 0 0 no-repeat; text-align:center; line-height:36px; float:left; }
.io_2{ height:44px !important; width:190px; margin-top:-5px; margin-left:54px; background:url(/images2010/cz_index/io_2.png) 0 0 no-repeat;  font-size:16px; font-weight:bold; text-align:center; line-height:44px; float:left;}
.io_2 a{color:#FFFFFF}
.io_3{ width:55px; height:44px; margin-left:10px; color:#FFFFFF; font-size:16px; font-weight:bold;  margin-top:-5px; background:url(/images2010/cz_index/louceng_io.png) 0 0 no-repeat; text-align:center; line-height:44px; float:left;margin-right:35px;}
.gengduo{ width:60px; text-align:right; float:right !important; line-height:36px; height:36px !important; margin-right:10px; color:#666666; font-size:13px;}

.list_danhang{ width:100%; height:auto; padding-top:1px; margin:0 auto; }
.list_danhang ul{ width:100% !important; height:24px !important; margin:0; padding:0; border:0 !important;}
.list_danhang ul li{ width: calc(100% - 85px) !important; height:24px !important; line-height:24px !important; font-size:12px; color:#999999; overflow:hidden; float:left;border:0; font-weight:normal;border:0 !important;}
.list_danhang ul li samp{ font-size:36px; height:24px; line-height:20px; overflow:hidden; display:block; float:left; color:#07509c; padding:0 5px;}
.list_danhang .times{  width:75px !important; float:right}
.list_danhang ul li a{ color:#333333; font-weight:normal;}

.list_erhang{ width:100%; height:auto; padding-top:1px; margin:0 auto; }
.list_erhang ul{ width:50% !important; height:24px !important; margin:0; padding:0; border:0 !important; float:left;}
.list_erhang ul li{ width: 97% !important; height:24px !important; line-height:24px !important; font-size:12px; color:#999999; overflow:hidden; float:left;border:0; font-weight:normal;border:0 !important;}
.list_erhang ul li samp{ font-size:36px; height:24px; line-height:20px; overflow:hidden; display:block; float:left; color:#07509c; padding:0 5px;}
.list_erhang .times{  width:75px !important; float:right}
.list_erhang ul li a{ color:#333333; font-weight:normal;}

.gonggao_miaoshu{ width:97%; height:80px; border-bottom:#CCCCCC dashed 1px; margin:0 auto; margin-bottom:7px;}
.gonggao_miaoshu ul{ width:97% !important;}
.gonggao_miaoshu ul li{ width:100% !important; color:#333333 !important; font-size:12px !important; float:left; }
.gonggao_miaoshu .titles{ text-align:center; height:36px !important;}  
.gonggao_miaoshu .cons{ color:#999999 !important;line-height:15px; height:40px !important;}

.con_padding_15{ width:100%; height:auto; margin:0 auto;}
.con_padding_15 ul{ width:100% !important; height:auto !important; padding-top:4px;  }
.con_padding_15 ul li{ float:left; padding:4px 15px !important; border:0 !important;  font-weight: normal !important; background:none!important; width:auto !important; height:auto !important; color:#333333; font-size:12px !important;   }
.con_padding_15 ul li a{ color:#333333;  }


/*底部样式*/
.zhinanqu_z_20141021{width:1100px; margin:0 auto; height:170px; padding:25px 0 0 0;}
.zhinanqu_zl_20141021{width:830px; float:left; height:154px;}
.zhinanqu_zl01_20141021{width:120px; float:left; padding:0 20px 0 0;}
.zhinanqu_zl01_20141021 h4{font-size:14px; margin:0 auto; padding:0 0 3px 0; /*font-weight:100;*/ color:#333; font-family:"微软雅黑";}
.zhinanqu_zl01_20141021 ul{margin:0 auto; padding:3px 0; list-style-type:none; overflow:hidden; font-size:12px; line-height:24px;}
.zhinanqu_zl01_20141021 ul li{float:left; width:100px;}
.zhinanqu_zl02_20141021{width:220px; float:left; padding:0 20px 0 0;}
.zhinanqu_zl02_20141021 h4{font-size:14px; margin:0 auto; padding:0 0 3px 0; /*font-weight:100;*/ color:#333; font-family:"微软雅黑";}
.zhinanqu_zl02_20141021 ul{margin:0 auto; padding:3px 0; list-style-type:none; overflow:hidden; font-size:12px; line-height:24px;}
.zhinanqu_zl02_20141021 ul li{float:left; width:105px;}
.zhinanqu_zl03_20141021{width:150px; float:left;}
.zhinanqu_zl03_20141021 h4{font-size:14px; margin:0 auto; padding:0 0 3px 0; /*font-weight:100;*/ color:#333; font-family:"微软雅黑";}
.zhinanqu_zl03_20141021 ul{margin:0 auto; padding:3px 0; list-style-type:none; overflow:hidden; font-size:12px; line-height:24px;}
.zhinanqu_zl03_20141021 ul li{float:left; width:70px;}
.zhinanqu_zr_20141021{width:160px; float:right;}
.zhinanqu_zr_20141021 h4{font-size:14px; margin:0 auto; padding:0 0 3px 0; /*font-weight:100;*/ color:#FFF; font-family:"微软雅黑";}
.zhinanqu_zr_20141021 ul{margin:0 auto; padding:10px 0 0 0; list-style-type:none; font-size:12px; line-height:24px;}
.zhinanqu_zr_20141021 ul li{padding:0 0 10px 0;}
a.zhinanqu_android_20141021{display:block; height:33px; width:160px; background:url(/images2010/cz_index/zhinanqu_android_20141021.gif) 0 0 no-repeat;}
a.zhinanqu_aphone_20141021{display:block; height:33px; width:160px; background:url(/images2010/cz_index/zhinanqu_aphone_20141021.gif) 0 0 no-repeat;}
.bigs02_20141105{ width:1200px; background:#d21104; margin:0 auto; color:#FFFFFF}
.bigs02_20141105 a{ color:#FFFFFF;}
.bigs02_20141105 h4{ color:#FFFFFF; font-size:16px; margin-bottom:5px;}
.bigs02_20141105 div.zhinanqu_20141021{background:url(/images2010/cz_index/zhinanqu_20141021.gif);}
.bigs02_20141105 div.zhinanqu_zl01_20141021 ul{border-top:1px #ffffff solid;}
.bigs02_20141105 div.zhinanqu_zl02_20141021 ul{border-top:1px #ffffff solid;}
.bigs02_20141105 div.zhinanqu_zl03_20141021 ul{border-top:1px #ffffff solid;}
.bigs02_20141105 div.zhinanqu_zl_20141021{background:url(/images2010/cz_index/zhinanqu_zl_20141021.gif) right repeat-y;}
.xbanq_20141114{width:1000px; margin:0 auto; padding:10px 0 0 0; height:190px;}
.xbanq_l_20141114{width:110px; height:110px; float:left; background:url(/images2010/new_site/index_red/xbanq_li_20141114.png) no-repeat;}
.xbanq_r_20141114{width:870px; height:190px; float:left;}
.xbanq_rt_20141114{height:126px;}
p.xbanq_rtp01_20141114{margin:0 auto; padding:0; line-height:24px; font-size:14px; font-family:"微软雅黑"; color:#333;}
p.xbanq_rtp01_20141114 span{padding:0 10px 0 0; vertical-align:middle;}
span.sp10_20141114{font-size:10px; color:#999;}
p.xbanq_rtp02_20141114{margin:0 auto; padding:0; line-height:24px; font-size:12px; font-family:"微软雅黑"; color:#333;}
p.xbanq_rtp02_20141114 span{padding:0 10px 0 0; vertical-align:middle;}
p.xbanq_rtp02_20141114 span.sp20_20141114{padding:0 20px 0 0;}
p.xbanq_rtp02_20141114 a{color:#333; text-decoration:none;}
p.xbanq_rtp02_20141114 a:hover{color:#F00;}
.xbanq_rb_20141114{text-align:left;}
.xbanq_rb_20141114 a{/*display:inline-block; */display:inline-block; margin:0; padding:0; border:none; vertical-align:middle;}
.xbanq_rb_20141114 img{margin:0 auto; padding:0; border:none; width:120px; height:50px;}
